
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 661px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #242424 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 861px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 811px; overflow: visible; min-height: 861px; }
#wb_element_instance51 { top: 30px; left: 11px; min-width: 979px; width: 979px; min-height: 38px; height: 38px; display: block; z-index: 778; }
#wb_element_instance51 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: right; }
#wb_element_instance51 ul ul { background: #5e375e none repeat scroll left top; }
#wb_element_instance51 li { margin: 0px 20px 0px 0px; }
#wb_element_instance51 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #d4c5d4; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5e375e; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #d4c5d4; line-height: 18px; background: #5e375e none no-repeat scroll center bottom; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 { top: 90px; left: 0px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 579; }
#wb_element_instance53 { top: 0px; left: 400px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 595; }
#wb_element_instance54 { top: 0px; left: 30px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; z-index: 596; }
#wb_element_instance55 { top: 150px; left: 0px; min-width: 990px; width: 990px; min-height: 52px; height: 52px; display: block; z-index: 132; }
#wb_element_instance56 { top: 70px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; z-index: 136; }
#wb_element_instance57 { top: 239px; left: 635px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 138; }
#wb_element_instance57 img { width: 320px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 form .form-area-field { height: 206px; }
#wb_element_instance58 { top: 241px; left: 0px; min-width: 510px; width: 510px; min-height: 320px; height: 320px; display: block; z-index: 139; }
#wb_element_instance59 { top: 581px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance60 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance58 form td { text-align: right; }
#wb_element_instance58 form tr.area-row > th { height: 1%; }
#wb_element_instance58 form tr.area-row > td { height: 1%; }
#wb_element_instance58 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
